hadoop-hdfs-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Giridharan Kesavan <gkesa...@hortonworks.com>
Subject Re: Jenkins build fails
Date Wed, 09 Jul 2014 12:05:07 GMT
I'm looking into this.

-giri


On Tue, Jul 8, 2014 at 8:15 PM, Akira AJISAKA <ajisakaa@oss.nttdata.co.jp>
wrote:

> Filed https://issues.apache.org/jira/browse/HADOOP-10804
> Please correct me if I am wrong..
>
> Thanks,
> Akira
>
> (2014/07/09 11:24), Akira AJISAKA wrote:
> > Hi Hadoop developers,
> >
> > Now Jenkins is failing with the below message.
> > I'm thinking this is caused by the upgrade of Jenkins server.
> > After the upgrade, the version of svn client was also upgraded,
> > so the following errors occurred.
> >
> > It will be fixed by executing 'svn upgrade' before executing
> > other svn commands. I'll file a JIRA and create a patch shortly.
> >
> > Regards,
> > Akira
> >
> > ======================================================================
> > ======================================================================
> >      Testing patch for HADOOP-10661.
> > ======================================================================
> > ======================================================================
> >
> >
> > svn: E155036: Please see the 'svn upgrade' command
> > svn: E155036: The working copy at
> > '/home/jenkins/jenkins-slave/workspace/PreCommit-HADOOP-Build/trunk'
> > is too old (format 10) to work with client version '1.8.8 (r1568071)'
> > (expects format 31). You need to upgrade the working copy first.
> >
> > svn: E155036: Please see the 'svn upgrade' command
> > svn: E155036: The working copy at
> > '/home/jenkins/jenkins-slave/workspace/PreCommit-HADOOP-Build/trunk'
> > is too old (format 10) to work with client version '1.8.8 (r1568071)'
> > (expects format 31). You need to upgrade the working copy first.
> >
> > svn: E155036: Please see the 'svn upgrade' command
> > svn: E155036: The working copy at
> > '/home/jenkins/jenkins-slave/workspace/PreCommit-HADOOP-Build/trunk'
> > is too old (format 10) to work with client version '1.8.8 (r1568071)'
> > (expects format 31). You need to upgrade the working copy first.
> >
> > svn: E155036: Please see the 'svn upgrade' command
> > svn: E155036: The working copy at
> > '/home/jenkins/jenkins-slave/workspace/PreCommit-HADOOP-Build/trunk'
> > is too old (format 10) to work with client version '1.8.8 (r1568071)'
> > (expects format 31). You need to upgrade the working copy first.
> >
> > Build step 'Execute shell' marked build as failure
> > Archiving artifacts
> > Description set: HADOOP-10661
> > Recording test results
> > Finished: FAILURE
> >
>
>

-- 
CONFIDENTIALITY NOTICE
NOTICE: This message is intended for the use of the individual or entity to 
which it is addressed and may contain information that is confidential, 
privileged and exempt from disclosure under applicable law. If the reader 
of this message is not the intended recipient, you are hereby notified that 
any printing, copying, dissemination, distribution, disclosure or 
forwarding of this communication is strictly prohibited. If you have 
received this communication in error, please contact the sender immediately 
and delete it from your system. Thank You.

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message